Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Jul 2026 12:21:42 +0300

Rae Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/07682 
aadressile Harju maakond, Rae vald, Lagedi alevik, Jaama tn 15, Harju 
maakond, Rae vald, Lagedi alevik, Jaama tn 15 (Muu lühiajalise majutuse 
hoone, Päikeseelektrijaam) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustiku § 42 lõike 7 punkti 1 
kohaselt.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27931035>  (menetlus nr: 
556251), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (INGA KURGPÕLD) poole.